package util.sqlparse.visitor.es.dense;

public class CommonDense extends Denseable {
   public void denseColumn(ParamContext.ColumnDenseContext params) {
   }

   public void denseData(ParamContext.DenseAllContext params) {
   }

   public void denseRow(ParamContext.RowDenseContext params) {
   }
}
